package com.custardgames.hotel.entities.ecs.components;

import net.dermetfan.gdx.graphics.g2d.Box2DSprite;

import com.artemis.Component;

public class Box2dSpriteComponent extends Component
{

	private Box2DSprite sprite;

	public Box2dSpriteComponent(Box2DSprite sprite)
	{
		this.sprite = sprite;
	}

	public Box2DSprite getSprite()
	{
		return sprite;
	}

	public void setSprite(Box2DSprite sprite)
	{
		this.sprite = sprite;
	}

}
